Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79303 - setting up serial termainals
Summary: setting up serial termainals
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-09 21:13 UTC by Jason
Modified: 2007-03-27 03:58 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-10 06:48:58 UTC


Attachments (Terms of Use)

Description Jason 2002-12-09 21:13:12 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
Please make setting up a serial terminal easier.  I have to make a few minor 
changes to about 8 different files to get it to work.  

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. try to follow the instructions of the 
2. remote-serial terminal how-to.  It is well written, but
3. it should be easier to setup
	

Additional info:

Comment 1 Michael Fulbright 2002-12-10 16:51:14 UTC
Are you referring to  a serial console which you want to use after installation?

Comment 2 Jason 2002-12-10 17:04:58 UTC
Yes, that is correct.  I prefer to do my installations in front of the machine, 
and then manage them via a portserver.  I think it is more secure this way, of 
course I could be wrong.

Comment 3 Mike McLean 2002-12-10 19:28:52 UTC
This bug should not be in the MODIFIED state.

Comment 4 Jeremy Katz 2003-01-02 21:14:23 UTC
If you do a serial installation (eg, booting with 'linux console=ttyS0')
everything should get set up sanely as far as I know.  What isn't being done?

Comment 5 Jason 2003-01-09 03:51:43 UTC
I didn't know about 'linux console=ttyS0'.  Where would I put this?  In the 
grub.conf?  I was following the instruction in the remote-serial terminal.


Comment 6 Jeremy Katz 2003-01-10 06:48:58 UTC
The installer supports installing over the serial terminal.  If you install like
this (booting with 'linux console=ttyS0'), then everything gets set up for a
serial console.


Note You need to log in before you can comment on or make changes to this bug.